/*MENU*/
	#main_menu {position:absolute;top:116px;left:50%;margin:0 0 0 -186px;padding:0;list-style-type:none;}
		#main_page #main_menu {top:244px;}
		#main_menu:after {content: '.'; display: block; clear: both;visibility: hidden;height:0;font-size:0;}
		#main_menu li {float:left;margin:0 9px 0 0;}
		#main_menu li a {position:relative;display:block;height:16px;overflow:hidden;}
			#main_menu li a:hover, #main_menu li a:active {background-color:transparent;}
			#main_menu li a img {position:absolute;top:-40px;width:376px;height:56px;background: url(../images/title/main_menu.png) no-repeat 0 0;}
			#main_menu li a:active img, #main_menu li.current a img {top:0px;} {top:0px;}
			#main_menu li a:hover img {top:-21px;}

		#main_menu li .about {width:71px;}
			#main_menu li .about img {left:0;}
			#main_menu li .abouta:hover img {top:-21px;}
		#main_menu li .forum {width:73px;}
			#main_menu li .forum img {left:-79px;}
		#main_menu li .files {width:62px;}
			#main_menu li .files img {left:-161px;}
		#main_menu li .help {width:67px;}
			#main_menu li .help img {left:-233px;}
		#main_menu li .press {width:63px;}
			#main_menu li .press img {left:-313px;}

	#submenu {position:absolute;left:50%;top:134px;width:1002px;height:38px;margin:0 0 0 -501px;}
		#main_page #submenu {top:262px;}
		#submenu .bg {position:absolute;left:0;top:0;z-index:1;width:100%;height:100%;background: url(../images/menu/submenu.png) no-repeat 50% 0;}
		#submenu ul {position:absolute;left:50%;top:5px;z-index:2;margin:0;padding:0;list-style-type:none;}
			#submenu li {float:left;margin:0 9px 0 0;}
				#submenu li a {position:relative;display:block;height:16px;overflow:hidden;}
					#submenu li a:hover, #main_menu li a:active {background-color:transparent;}
					#submenu li a img {position:absolute;top:0px;width:2080px;height:56px;background: url(../images/title/submenu.png) no-repeat 0 0;}
					#submenu li a:hover img {top:-20px;}
					#submenu li a:active img, #submenu li.current a img {top:-40px;}
		#submenu #about_submenu {margin:0 0 0 -212px;display:none;}
			#about_submenu li .enter {width:103px;}
				#about_submenu li .enter img {left:2px;}
			#about_submenu li .rules {width:67px;}
				#about_submenu li .rules img {left:-107px;}
			#about_submenu li .our_world {width:70px;}
				#about_submenu li .our_world img {left:-178px;}
			#about_submenu li .screenshot {width:90px;}
				#about_submenu li .screenshot img {left:-254px;}
			#about_submenu li .clans {width:53px;}
				#about_submenu li .clans img {left:-350px;}
		#submenu #forum_submenu {margin:0 0 0 -172px;display:none;}
			#forum_submenu li .general {width:54px;}
				#forum_submenu li .general img {left:-407px;}
			#forum_submenu li .creative {width:94px;}
				#forum_submenu li .creative img {left:-465px;}
			#forum_submenu li .flood {width:46px;}
				#forum_submenu li .flood img {left:-563px;}
			#forum_submenu li .orders {width:64px;}
				#forum_submenu li .orders img {left:-612px;}
			#forum_submenu li .complaint {width:68px;}
				#forum_submenu li .complaint img {left:-678px;}
			#forum_submenu li .announcement {width:98px;}
				#forum_submenu li .announcement img {left:-749px;}
		#submenu #files_submenu {margin:0 0 0 -241px;display:none;}
			#files_submenu  li .client {width:59px;}
				#files_submenu  li .client img {left:-850px;}
			#files_submenu  li .music {width:67px;}
				#files_submenu  li .music img {left:-2007px;}
			#files_submenu  li .plugins {width:71px;}
				#files_submenu  li .plugins img {left:-968px;}
			#files_submenu  li .mobile_games {width:135px;}
				#files_submenu  li .mobile_games img {left:-1043px;}
			#files_submenu  li .art {width:107px;}
				#files_submenu  li .art img {left:-1182px;}
		#submenu #help_submenu {margin:0 0 0 -187px;display:none;}
			#help_submenu li .manual {width:104px;}
				#help_submenu li .manual img {left:-1293px;}
			#help_submenu li .faq {width:33px;}
				#help_submenu li .faq img {left:-1401px;}
			#help_submenu li .uniq_game {width:147px;}
				#help_submenu li .uniq_game img {left:-1438px;}
			#help_submenu li .contacts {width:79px;}
				#help_submenu li .contacts img {left:-1589px;}
		#submenu #press_submenu {margin:0 0 0 -173px;display:none;}
			#press_submenu li .game_smi {width:105px;}
				#press_submenu li .game_smi img {left:-1672px;}
			#press_submenu li .project_smi {width:116px;}
				#press_submenu li .project_smi img {left:-1781px;}
			#press_submenu li .press_center {width:103px;}
				#press_submenu li .press_center img {left:-1900px;}

